Winding down support for TLS 1.0 and 1.1

Mozilla bugs:

Firefox ESR 78.0–78.6

From bug 1618615 it’s not clear whether the familiar blue button – Enable TLS 1.0 and 1.1 – will be present throughout the release cycle.

Can anyone clarify?

Looking ahead

Is there a plan to deprecate the effectiveness of security.tls.version.enable-deprecated and if so, when might that happen?

Thanks

… gentle bump (and cross-posted to Element):